WordPress.org

Ready to get started?Download WordPress

Forums

PageLines
Needs work (1 post)

2 stars
  1. BlueBlob22
    Member
    Posted 1 year ago #

    This started out promising and I wanted to test out before I joined. The theme is not compatible across multiple browsers and has issues with widget updates. I realize there are around 300 or so browsers and, yes, this theme is compatible in the most current browsers but it is a titanic struggle to get it compatible with older browsers. Other themes do not have this issue and, if you used the excuse that one must upgrade their browser for it to work, the non-technical person paying me to build their website is not going to except that. Even a basic CSS code like this is to no avail to combat awful IE compatibility.

    if ($explorer == 8)
    {
    <meta http-equiv="X-UA-Compatible" content="IE=8">
    }if($explorer = 7)
    {
    <meta http-equiv="X-UA-Compatible" content="IE=7">
    }
    {
    <meta http-equiv=“X-UA-Compatible” content=”IE=6”>
    }

    Lastly, this theme is an extremely watered down version of what they offer. Themeforest, I'm coming back.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.